#content .wpcf7-form {
    margin: 0 0 46px;
}
* + html .wpcf7-form {
    margin: 0 0 39px;
}
#content .wpcf7-form .row {
    margin: 0 0 7px;
    overflow: hidden;
    width: 250px;
}
#content .wpcf7-form label {
    display: block;
    font-weight: bold;
    padding: 0 0 4px;
}
#content .wpcf7-form .text {
    background: none repeat scroll 0 0 #3E3E3E;
    border: 1px solid #929292;
    color: #BEB7A2;
    float: left;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 7px 3px;
    width: 237px;
}
#content .wpcf7-form .btn {
    background: url("images/sprite.png") no-repeat scroll -209px -47px transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 35px;
    line-height: 0;
    margin: 5px 0 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 90px;
}
#content .wpcf7-form span.wpcf7-not-valid-tip {
    color: #000000 !important;
    margin-left: -218px !important;
    margin-top: 13px;
    width: 186px !important;
}
#content .wpcf7-form {
    margin: 0 0 60px;
}
#sidebar .wpcf7-form label {
    color: #6C88B4;
    float: left;
    margin: 7px 7px 0 0;
}
#sidebar .wpcf7-form {
    float: left;
    margin: 0;
}
#sidebar .wpcf7-form .text {
    background: none repeat scroll 0 0 #EAEDF1;
    width: 134px;
}
#sidebar .wpcf7-form .text {
    border: medium none;
    color: #6C88B4;
    float: left;
    font-style: italic;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 7px 5px;
}
#sidebar .wpcf7-form .btn {
    background: none repeat scroll 0 0 #172944;
    color: #B7C0CF;
    width: 65px;
}
#sidebar .wpcf7-form .btn {
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 27px;
    margin: 0;
    padding: 0;
}
#sidebar .wpcf7-form span {
    border: 1px solid #B7C0CF;
    float: left;
}
#sidebar .wpcf7-form .ajax-loader {
    display: none;
}
#sidebar span.email {
    border: medium none;
    float: none;
}
#sidebar .wpcf7-form {
    margin: 0 0 8px -4px;
}
#sidebar .wpcf7-form span.wpcf7-not-valid-tip {
    color: #000000;
    margin-left: -211px;
    margin-top: 11px;
    width: 205px;
}
#sidebar .wpcf7-form .wpcf7-response-output {
    margin-top: 36px;
}
.social-networks .fb {
    width: 143px;
}
.footer-holder .social-networks {
    width: 262px;
}
.footer-holder .fb_ltr {
    width: 150px !important;
}
.footer-holder {
    width: 972px;
}
.search {
    float: left;
    margin: 0 0 0 -8px;
    width: 350px;
}
.info .st_email_buttons {
    position: absolute;
}
.info .st_sharethis_buttons {
    left: 79px;
    position: absolute;
}
.info .st_fblike_buttons {
    left: 146px;
    position: absolute;
    top: -3px;
}
#content .paging li {
    margin: 0;
}
#content .paging li.active a span {
    color: #BEB7A2;
}
.footer-holder {
    width: 975px;
}
.st_fblike_buttons div.fb-like {
    width: 45px;
}
#home-left {
    height: 184px;
}
.pinterest {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-top: 0;
    padding-top: 5px;
    text-align: right;
    width: 265px;
}

.flare-vertical{
	display: none !important;
}